/*sticky basket*/
#sticky_basket{
    z-index: 999999;
    position:fixed;
    bottom:-10px;
    right:20px;
    border:1px solid #ffffff;
/*    background: url('/userdata/images/sticky_basket_bg.jpg') repeat-x center top #ffffff;*/
    background-color: white;
    -webkit-box-shadow: #676767 0px 0px 10px 2px;
    -moz-box-shadow: #676767 0px 0px 10px 2px;
    box-shadow: #676767 0px 0px 10px 2px;
    min-width:220px;
    overflow:hidden;
    padding:15px 157px 15px 15px;
    text-align: left;
}
#sticky_basket .row.kosik_second_line{
    background:none;
    border:none;
}
#sticky_basket .button_kosik{
    top:10px;
    bottom:auto;
    padding:8px 20px;  
    line-height:9px;
    
}
#sticky_basket .button_kosik .button_small{
    font-size:10px;
}
#sticky_basket .button_kosik .button_big{
    font-size:15px;
/*    font-family:avenirBlack;*/
    display:inline-block;
    position:relative;
    top:-2px;
    
}
.logout-sticky-basket {
	color:#000000;
	text-decoration:none;
}
.row.kosik_first_line{
    margin-top:3px;
	line-height: 21px;
}
.row.kosik_second_line{
    background:#b71218;    
    margin:0 -15px 0 -15px;
    padding:4px 15px;
    border-top:1px solid #E970B3;
}    
.button_kosik{
    background:url('/userdata/images/button_bg.jpg') repeat-x 0 0 #999E42;
    text-align:center;
    border:1px solid #dd5a3d;
    -webkit-box-shadow: #585054 0px 0px 6px;
    -moz-box-shadow: #585054 0px 0px 6px;
    box-shadow: #585054 0px 0px 6px;
    display:inline-block;
    font-size:17px;
/*    font-family: avenirBlack;*/
    text-align:center;
    padding:20px 30px;
    color:#ffffff !important;
    text-decoration:none;          
}
.button_kosik:hover{
    color:#ffffff;
    text-decoration:none;
    background:url('/userdata/images/button_bg.jpg') repeat-x 0 -8px #999E42;
}
.kosik_checkout{
    position:absolute;
    bottom:10px;
    display:block;
    right:12px;
    text-decoration:none !important;
	padding:23px 12px 18px;
	border:none ;
	box-shadow:none ;
	text-shadow: 1px 1px #999E42;
    
}
.kosik_name{line-height:18px;}
.pink{
    color:#d70000;

}
.sprites.kosik{
    display:inline-block;
    padding-left:25px;
    background-position:-276px -258px;
    font-size:16px;
}
.sprites.kosik2{
    display:inline-block;
    padding-left:25px;
	padding-right: 10px;
    background-position:-274px -381px;
    font-size:16px;
}
.sprites{
    background-image:url('/userdata/images/sprites.png');
    background-repeat:no-repeat;    
}
.round{
    border: 1px solid #aaa9a9;           
 /*   -webkit-border-radius: 9px;
    -moz-border-radius: 9px;
    border-radius: 9px;   */
}